﻿.bannerimages
{
    margin:-10px -10px 10px -10px;
}
.bannerimages div
{
    margin:0;
}
#homepage
{
    display:block;
    overflow:hidden;
}#homepage::-webkit-scrollbar { 
  display: none;
}

.footerimages
{
    margin-top:10px;
}
.footerimages div
{
    float:left;
    margin:0;
}
#homepage #bgImage
{
    position: relative;
}
#bgImage span
{
    display: block;
    background-image: url('../img/Murrulla Stud-13.jpg'); 
    background-position:bottom;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 800px;
    height: 85vh;
}
.hero-guide
{
    font-size: 30px;
    color: #fff;
    width: 100%;
    z-index: 999;
    text-align: center;
}
.hero-guide {
    display: block;
}
.hero-guide-scroll {
    display: inline-block;
    width: 60px;
    height: 60px;
    padding: 10px;
    background: rgba(66,105,226,.7);
    color: #fff;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    text-align: center;
}
#homepage #welcome
{
    text-align: center;
    position: absolute;
    bottom: 50px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 80%;
    color: #FFF;
}
#homepage #welcome h1 
{
    color: #FFF;
    font-family: 'Roboto', Verdana, Tahoma, Geneva, sans-serif;
    font-weight: 300;
}
#homepage #welcome div
{
    color: #FFF;
    font-size: 18px;
    font-family: 'Roboto', Verdana, Tahoma, Geneva, sans-serif;
    font-weight: 300;
}
#welcome h1 
{
    color: #000;
    
}
#homepage #welcomeHidden
{
    display: none;
}
#homepage #studStatisticsHidden
{
    display: none;
}
#studStatisticsBg
{
    position: relative;
}
#studStatisticsBg
{
    display: block;
    background-image: url('../img/Stud_Statistics_Background.jpg'); 
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 270px;
}
#homepage #studStatistics
{
    position: relative;
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    max-width: 800px;
    color: #FFF;
}
#homepage #studStatisticsBg h1 
{
    color: #FFF;
    font-family: 'Roboto', Verdana, Tahoma, Geneva, sans-serif;
    font-weight: 300;
}
#homepage #studStatistics div
{
    font-size: 18px;
    font-family: 'Roboto', Verdana, Tahoma, Geneva, sans-serif;
    font-weight: 300;
}
#homepage #studStatistics h2
{
    color: #000;
    text-transform: uppercase;
}
#homepage #studStatistics a
{
    color: #000;
    text-decoration: none;
}
#homepage #studStatistics .box
{
    height: 120px;
    border-radius: 10px;
    padding: 25px 10px;
    background-color: #FFF;
    opacity: 0.7;
    vertical-align: middle;
}
#homepage h1
{
    text-align:center;
    color: #000;
    font-size: 60px;
    font-family: 'Roboto', Verdana, Tahoma, Geneva, sans-serif;
    font-weight: 300;
}
#homepage #slider {
    max-width: 780px;
    margin: 25px auto 0;
}
#homepage #ourServices
{
    max-width: 800px;
    margin: 0 auto;
}
#homepage #moreAbout
{
    min-height: 400px;
    max-width: 800px;
    margin: 0 auto;
}
#homepage .img
{
    width: 800px;
    -o-object-fit: contain;
    -moz-object-fit: contain;
    -ms-object-fit: contain;
    webkit--object-fit: contain;
    object-fit: contain;
    margin: 0 auto;
    margin-bottom: 20px;
}
#homepage .container
{
    margin-bottom: -2px;
}
#homepage #readMore
{
    margin: 0 auto;
    width: 150px;
}

@media only screen and (max-width: 768px)
{
    #bgImage span
    {
        background-image: none;
        display: none;
    }
    #studStatisticsBg
    {
        background-image: none;
        display: none;
    }
    #homepage #welcome div
    {
        color: #000;
    }
    
    #homepage #welcomeHidden
    {
        display: block;
        padding: 10px;
    }
    
    #homepage #studStatisticsHidden
    {
        display: block;
    }
    #homepage #studStatistics
    {
        position: relative;
    }
    #homepage #studStatistics .box
    {
        height: auto;
        padding: 0px;
    }
}